﻿body {
	background-color: #fff;
	padding: 0;
	margin: 0;
}
h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th,td,div,a,li{
	font:normal 11px verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#333;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.h_banner {
	margin-top: 17px;
	margin-bottom: 0;
	width: 980px;
	padding-top: 0px;
	height: 332px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.h_banner .imgs li{
	/* [disabled]position: absolute; */

}
.h_banner .num{
	position:absolute;
	bottom:15px;
	right:23px;
	z-index:20;
}
.h_banner .num li{color:#000;float:left;margin:3px;padding:0 4px;background:#fff;font:normal 11px/1.4em Arial;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;cursor:pointer;}
.h_banner .num li.curr{background:#fff;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;color:#03243a;font-weight:bold;}
a:link img, a:visited img {
	border: none;
}
#header {
	width: 980px;
	height: 98px;
	margin-right: auto;
	margin-left: auto;
}
#header2 {
	width: 980px;
	height: 56px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	margin-left: 4px;
	margin-top: 8px;
	display: inline;
	float: left;
	height: 83px;
	margin-bottom: 0;
	width: 215px;
}
#F_T_B {
	float: left;
	width: 470px;
	padding-top: 25px;
	height: 73px;
	padding-left: 290px;
}
#blog {
	margin-right: 12px;
	margin-top: 64px;
	display: inline;
	float: right;
	height: 17px;
	margin-bottom: 0;
	width: 18px;
}
#sharing_service {
	padding-bottom: 38px;
	padding-left: 180px;
	height: 15px;
}

.lang ul li {
	display: inline;
}
.lang li {
	float: left;
	margin-right: 15px;
}
.lang ul li img {
	padding-right: 5px;
}



#twitter {
	margin-right: 7px;
	margin-top: 64px;
	display: inline;
	float: right;
	height: 17px;
	margin-bottom: 0;
	width: 18px;
}
#facebook {
	margin-right: 7px;
	margin-top: 64px;
	display: inline;
	float: right;
	height: 17px;
	margin-bottom: 0;
	width: 18px;
}
#header_nav {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	margin-bottom: 0;
	width: 800px;
	padding-top: 0px;
	height: 56px;
	background-image: url(../images/header_nav.jpg);
}
#header_nav_inside {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	margin-bottom: 0;
	width: 980px;
	padding-top: 0px;
	height: 56px;
}

#header_nav ul {
	padding-left: 20px;
}

#header_nav ul li {
	position: relative;
	float: left;
	text-align: center;
	z-index: 30;
}
#header_nav ul li a{
	display:block;
	width:120px;
	line-height:56px;
	font-size:14px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
}
#header_nav ul li a:hover{
	color:#fff;
	background-image: url(../images/header_nav_hover.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}



.ANTI-PORN® {
	height: 56px;
	width: 180px;
	background-image: url(../images/header_nav.jpg);
	background-position: -800px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: visible;
}
.ANTI-PORN® h1{
	font-family: verdana, Arial, Tahoma, Helvetica, sans-serif;
	color: #eff5ff;
	float: right;
	font-size: 16px;
	margin: 0px;
	padding-top: 18px;
	padding-right: 10px;
}

#footer {
	margin-left: auto;
	margin-top: 26px;
	margin-bottom: 0;
	width: 980px;
	padding-top: 0px;
	height: 126px;
	margin-right: auto;
}
#footer_nav {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 980px;
	padding-top: 0px;
	height: 56px;
	background-image: url(../images/footer_nav.jpg);
}
#footer_nav a {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}
#footer_nav a:hover {
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
}
#footer_nav p.link {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-left: 20px;
	margin-top: 18px;
	color: #FFF;
}

.ANTI-PORN®2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #eff5ff;
	display: inline;
	float: right;
	font-weight: bold;
	margin-right: 10px;
	width: 120px;
	height: 39px;
	padding-top: 17px;
}
.ANTI-PORN®2 p {
	margin-top: 0px;
	padding-top: 0px;
}

.footer_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	text-align: center;
	color: #6f6f6f;
	line-height: 154.55%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-top: 14px;
	display: inline;
	float: left;
	width: 980px;
}
.footer_right  p{
	margin-top: 0px;
	padding: 0px;
}
